MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002861ATutorInstallationpublic2006-12-04 04:422007-03-06 07:08
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002861: install mysql errors
Descriptionmysql errors are generated during install when mysql is remote
http://atutor.ca/view/7/8573/1.html [^]

The install seems to go fine regardless.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-12-04 04:42 greg New Issue
2006-12-04 04:42 greg Affects version => SVN
2007-03-05 11:00 user2 Status new => resolved
2007-03-05 11:00 user2 Fixed in Version => 1.5.4
2007-03-05 11:00 user2 Resolution open => fixed
2007-03-05 11:00 user2 Assigned To => user2
2007-03-06 07:08 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker